.pra-notification-reminder {
  display: flex;
  flex-direction: column;
  font-family: var(--pra-typography-font-family-secondary);
  gap: 8px;
  padding-block: 8px;
  padding-inline: 8px;
  .pra-notification-reminder-title {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 16px;
    justify-content: start;
    .pra-notification-reminder-icon {
      block-size: 24px;
      inline-size: 24px;
      svg * {
        fill: black;
      }
    }
    .utrecht-heading-3 {
      font-size: 14px;
      font-weight: 700;
      letter-spacing: 0.18;
      line-height: 30px;
      margin-block: 0;
      margin-inline: 0;
      overflow: hidden;
      text-align: end;
    }
  }
  .utrecht-paragraph {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 24px;
    text-align: start;
  }
  .pra-notification-reminder-buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    padding-block: 0;
    padding-inline: 0;
    li {
      text-decoration: underline;
      &:hover {
        cursor: pointer;
      }
    }
  }
}
